body {
  background: #fff;
  font: 400 12px/1.8 "Open Sans", sans-serif;
  color: #666;
  -webkit-font-smoothing: antialiased;
}
#reklam {
	background-color: black;
	height: 100%;
	width: 100%;
	display:block;
	position:absolute;
	z-index:999999;
	text-align:center;
}
#ramazan {
    width:100%;
    height: 90px;
    background-color:#ae0000;
    background-image: url(../images/ramazan.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: auto 90px;
    color: white;
    font-weight: bold;
    font-size:22px;
}
#borek {
    width:100%;
    height: 90px;
    background-color:#ae0000;
    background-image: url(../images/borek.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: auto 90px;
    color: white;
    font-weight: bold;
    font-size:22px;
}
#kahvalti {
    width:100%;
    height: 90px;
    background-color:#ae0000;
    background-image: url(../images/kahvalti.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: auto 90px;
    color: white;
    font-weight: bold;
    font-size:22px;
}
#simit {
    width:100%;
    height: 90px;
    background-color:#ae0000;
    background-image: url(../images/simit.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: auto 90px;
    color: white;
    font-weight: bold;
    font-size:22px;
}

#sandavic {
    width:100%;
    height: 90px;
    background-color:#ae0000;
    background-image: url(../images/sandvic.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: auto 90px;
    color: white;
    font-weight: bold;
    font-size:22px;
}

#tost {
    width:100%;
    height: 90px;
    background-color:#ae0000;
    background-image: url(../images/tost.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: auto 90px;
    color: white;
    font-weight: bold;
    font-size:22px;
}

#omlet {
    width:100%;
    height: 90px;
    background-color:#ae0000;
    background-image: url(../images/omlet.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: auto 90px;
    color: white;
    font-weight: bold;
    font-size:22px;
}

#sahanda {
    width:100%;
    height: 90px;
    background-color:#ae0000;
    background-image: url(../images/sahanda.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: auto 90px;
    color: white;
    font-weight: bold;
    font-size:22px;
}

#menemen {
    width:100%;
    height: 90px;
    background-color:#ae0000;
    background-image: url(../images/menemen.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: auto 90px;
    color: white;
    font-weight: bold;
    font-size:22px;
}

#simittost {
    width:100%;
    height: 90px;
    background-color:#ae0000;
    background-image: url(../images/simittost.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: auto 90px;
    color: white;
    font-weight: bold;
    font-size:22px;
}

#kuruvasan {
    width:100%;
    height: 90px;
    background-color:#ae0000;
    background-image: url(../images/kuruvasan.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: auto 90px;
    color: white;
    font-weight: bold;
    font-size:22px;
}

#specialyumurta {
    width:100%;
    height: 90px;
    background-color:#ae0000;
    background-image: url(../images/specialyumurta.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: auto 90px;
    color: white;
    font-weight: bold;
    font-size:22px;
}

#makarna {
    width:100%;
    height: 90px;
    background-color:#ae0000;
    background-image: url(../images/makarna.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: auto 90px;
    color: white;
    font-weight: bold;
    font-size:22px;
}

#burger {
    width:100%;
    height: 90px;
    background-color:#ae0000;
    background-image: url(../images/burger.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: auto 90px;
    color: white;
    font-weight: bold;
    font-size:22px;
}

#salata {
    width:100%;
    height: 90px;
    background-color:#ae0000;
    background-image: url(../images/salata.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: auto 90px;
    color: white;
    font-weight: bold;
    font-size:22px;
}

#tatli {
    width:100%;
    height: 90px;
    background-color:#ae0000;
    background-image: url(../images/tatli.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: auto 90px;
    color: white;
    font-weight: bold;
    font-size:22px;
}

#icecek {
    width:100%;
    height: 90px;
    background-color:#ae0000;
    background-image: url(../images/icecek.png);
    background-repeat: no-repeat;
    background-position: 90%;
    background-size: auto 90px;
    color: white;
    font-weight: bold;
    font-size:22px;
}

.accordion-button {
	font-weight: bold !important;
	font-size:18px;
	color:#ae0000;
}
.white:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'%3E%3Csvg xmlns='http://www.w3.org/2000/svg'%3E%3Cg viewBox='0 0 16 16' fill='%2523fff' fill-rule='evenodd' stroke='white'%3E%3Cpath stroke-width='3' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z' /%3E%3C/g%3E%3C/svg%3E%3C/svg%3E");
}
.white:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'%3E%3Csvg xmlns='http://www.w3.org/2000/svg'%3E%3Cg viewBox='0 0 16 16' fill='%2523fff' fill-rule='evenodd' stroke='white'%3E%3Cpath stroke-width='3' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z' /%3E%3C/g%3E%3C/svg%3E%3C/svg%3E");
}
.menubg {
    /* The image used */
    background-image: url(../images/menu_bg_qr.jpg);

    /* Full height */
    height: 100%; 

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	padding-top:10px;
	padding-bottom:20px;
	margin-bottom:50px;
}
.menuwhite {
    color:white;
	font-weight:700;
}
.text-right  {
	text-align:right;
}
a:link  {
	color:gray;
	text-decoration:none;
}
.accordion-body {
font-size:15px;
}
.menuwhite {
    color:white;
	font-weight:700;
}
.accordion-body .nameCon {
font-stretch: condensed;
}
.accordion-body .name {
font-size:16px;
color:black;
font-weight:700;
}
.accordion-body .name p {
font-size:12px;
color:black;
font-weight:400;
display:inline;
}
.accordion-body .name h1 {
font-size:13px;
color:black;
font-weight:700;
display:inline;
} 
.accordion-body .col-md-6 {
margin-bottom:10px;
border-bottom: 1px solid #F0F0F0;
}
.accordion-body .col-md-12 {
margin-bottom:10px;
border-bottom: 1px solid #F0F0F0;
}
.fa {
  color : red;
} 